ion-grid {
  padding: var(--minimum-line-spacing) 0 var(--spacing-medium) 0;
}

lib-custom-selectable-icon-text-button {
  padding: 0.5rem 0.625rem;
}

.flex-container {
  align-items: flex-start;
}

.parking-type {
  display: flex;
  align-items: center;
  gap: 0.3125rem;
}

.icon-display-name {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
}

.action-button-bar {
  display: flex;
  padding: var(--spacing-minor) 0;
  justify-content: center;
  align-items: baseline;
  gap: 0.3125rem;
  align-self: stretch;
}

.distance {
  color: var(--Main-Foreground);
  font-size: 2rem;
  font-weight: 700;
}

.text-header {
  color: var(--Main-Foreground, #000);

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.text {
  color: var(--Main-Foreground);
  font-size: 1rem;
  font-weight: 600;
  white-space: pre-line;
}

.margin-top {
  margin-top: 1rem;
}

.content-wrapper {
  margin: 0 var(--display-edge-spacing) 0 var(--display-edge-spacing);
}

ion-header {
  box-shadow: none;
}

.title {
  font-size: 2rem;
  font-weight: 700;
}

.flex-list-lines {
  width: 100%;
}

.flex-list-minor {
  width: 100%;
}

.details-modal {
  width: 94%;
}
